en:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr
  #
  #  Trustie账户模块
  #
  #  公共变量
  #
  label_technicl_title_professor: Professor
  label_technicl_title_associate_professor: Associate professor
  label_technicl_title_lecturer: Lecturer
  label_technicl_title_teaching_assistant: Teaching assistant  

  #
  #  Trustie用户主页
  #
  #  top-content
  #  
  label_user_home: User Space


  #
  #  Trustie用户主页
  #
  #  左边栏
  #  
  label_user_edit: Edit information
  label_user_grade: Score
     
  label_user_score: Total  
  label_user_score_of_influence: Influence
  label_user_score_of_collaboration: Collaboration
  label_user_score_of_skill: Skill
  label_user_score_of_active: Workload
  userscore:
    collaboration: 
      memos: Posts
      message_for_issues: Comments to issues
      issue_status: Changes to issues
      reply_for_messages: Replies to messages
      reply_for_memos: Replies to posts
    influence:
      followers: Fans
    skill: 
      tramples: 踩别人的帖子数量 
      like:
        level1: 帖子被一级会员顶的次数
        level2: 帖子被二级会员顶的次数
        level3: 帖子被三级会员顶的次数
      dislike: 
        level1: 帖子被一级会员踩的次数
        level2: 帖子被二级会员踩的次数
        level3: 帖子被三级会员踩的次数          
    active: 
      commit:
        codes: Commits
        documents: Documents
        attachments: Attachments
      update_issues: Updates of issue states
      release_issues: Issues                 
  label_score_less_than_zero: Score less than 0, revised to 0 
  
  
  label_user_info: Information
  label_user_watcher: Following 
  label_user_fans: Followed  
  label_x_user_fans:
    zero: Fan
    one: Fan
    other: Fans
  
  label_brief_introduction: Feeling words
  label_my_brief_introduction: "How are feeling today? Leave some words ~~"
  
  label_user_join: Join
  label_user_login: Last login

  label_technical_title: Title
  
  label_bidding_user_studentcode: Student ID


  #
  #  Trustie用户主页
  #
  #  菜单栏  
  #  
  label_activity: Activities
  label_user_course: Courses
  label_user_project: Projects
  label_user_newfeedback: Messages

  
  #
  #  Trustie用户主页
  #   
  #  动态栏
  #  

  label_user_activities: "%{name}'s Related Activities"
  label_user_all_activity: Activities
  label_user_activity_myself: About me
  label_user_all_respond: Replies  
  
  label_i: I
  label_i_new_activity: " have a new activity in"
  label_new_activity: " has a new activity in"
  
  label_i_have_feedback: have
  label_have_feedback: has
  label_layouts_feedback: "a message " 
  label_of_feedback: from

  label_goto: "Go to»" 

  label_activity_project: "Project"
  label_active_call: call
  label_active_homework: homework
  # 评论、评论数在commons模块下

  label_new_user: registered a new account
    
  label_search_by_user: search by user         # hidden 
  label_user_activities_no: "You have no activities,come and join us!"   # hidden
  label_user_activities_other: The user has no activities now！        # hidden

  #  所有反馈
  label_in_bids: "in the call—"
  label_in_users: "in the user—"

  label_quote_my_words: " quoted my words"

  label_in_projects: "in the project—"
  label_reply_plural: Replies
  
  label_about_issue: "about the issue—"

  label_about_requirement: "about requirement—"
  label_have_respond: " had a respond"

  label_in_issues: "in the issue—"
     
  label_no_user_respond_you: "No responses for you now:)"
  # end  

  
  #
  #  Trustie用户主页
  #
  #  项目栏
  #  
  label_project_unadd: "No project, creat one!"
  label_project_un: "You haven't joined any project yet!"
  
  
  label_has_watched_project: "Followed projects"
  label_project_take: "Joined projects" 
  
  label_project_take_in: "joined the project—"
  
  #
  #  Trustie用户主页
  #
  #  课程栏  
  #    
  label_project_course_un: "Not joined  any course yet." 
  label_project_course_unadd: "You have no course,creat one now:)"
  label_project_cousre_studentun: "No courses, come and join now!"   
  user:
    courses:
      doing: Strating
      done: Finished    


  #
  #  Trustie用户主页
  #
  #  留言栏  
  #
  label_responses: Messages  
  label_user_response: Comment  
  label_leave_a_message: "Leave him/her a message"   
  button_leave_meassge: Submit
  button_clear_meassge: Reset

  label_user_login_new: Login
  label_user_login_tips: "Log in before leave a message:)"

  label_bid_respond_delete: Delete
  label_bid_respond_quote: Respond
      
  label_bids_published: published
  label_bids_published_ago: ago    

  label_feedback_respond_content: Please input your words
  button_feedback_respond: Respond            # 回复button
  
  label_reply_to: reply to
  label_newfeedback_delete: Delete          # 层级    删除 
  label_newfeedback_respond: Respond        # 层级    回复 


  #
  #  Trustie用户主页
  #
  #  Followers & Fans  
  #
  label_user_joinin: Join at
  label_x_contribute_to:
    zero: "participates %{count} project"
    one: "participates %{count} project"
    other: "participates %{count} projects"

  label_x_course_contribute_to:
    zero: "participates %{count} course"
    one: "participates %{count} course"
    other: "participates %{count} courses"
